.u-section-1 .u-sheet-1 {
  min-height: 1275px;
}

.u-section-1 .u-text-1 {
  font-family: AmateurNaked;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  font-size: 1rem;
  margin: 26px auto 0 50px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 17px auto 0 50px;
}

.u-section-1 .u-text-4 {
  font-weight: 600;
  font-size: 1rem;
  margin: 32px auto 0 50px;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  margin: 17px auto 0 50px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 600;
  font-size: 1rem;
  margin: 32px auto 0 50px;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  margin: 17px 76px 0 50px;
}

.u-section-1 .u-text-8 {
  font-weight: 600;
  font-size: 1rem;
  margin: 32px auto 0 50px;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  margin: 17px 76px 0 50px;
}

.u-section-1 .u-text-10 {
  font-weight: 600;
  font-size: 1rem;
  margin: 32px auto 0 50px;
}

.u-section-1 .u-text-11 {
  font-size: 0.875rem;
  margin: 17px 76px 60px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-1 .u-text-1 {
    width: 183px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-1 .u-text-11 {
    margin-bottom: 50px;
  }
}@font-face {
  font-family: 'AmateurNaked';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6589bdfe/6650222/fonts/AmateurNaked.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'AmateurNaked';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/6589bdfe/6650222/fonts/AmateurNaked.ttf);
}